.table {
	thead, tbody{
		tr {
			th{
				border-top: 0px;
				background-color: #fff;
				border-bottom: 1px solid #ececec;
			}
			td {
				border-top: 0px;
				span.sub {
					color: #b5b5b5;
					// font-size: .95rem;
				}
				span.label {
					padding: .4rem .7rem;
					background-color: #E1E1E1;
					color: #868686;
					font-weight: 400;
					margin-right: 1rem;
					font-size: 1rem;
					a {
						font-size: 1rem;
						padding: .4rem;
						color: #323232;
						font-weight: bold;
					}
				}
			}
		}
	}
}